/* eventually universal */
body {font-size: 1em;}

body > main {
	font-size: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;
	margin: 0;
	max-width: 100%;
}
@media (max-width: 45em) {
	body > main {
		padding-left: 1rem;
		padding-right: 1rem;
		padding-top: 1px;
	}
}
body > main > * {
	max-width: 75rem;
	margin: 0 auto;
}

.global-sponsors {
	max-width: 75rem;
	margin-left: auto;
	margin-right: auto;
}
.global-sponsors h2 {
	margin-bottom: 2em;
	font-family: jubilat;
	text-align: left; /* override */
}
.global-sponsors ul {
	justify-content: start; /* override */
	background-color: rgba(245,245,245,0.5);
}
.global-sponsors ul li {
	margin: 0; /* override */
}
.global-sponsors ul li a {
	padding: 1em;
}
.global-sponsors ul li a:hover {
	background: #FFF;
}
#global-footer {
	background: #161616;
	border-top: 0.5rem solid #9B8442;
	color: #b9b8b5;
	font-size: 0.9em;
	line-height: 2em;
	position: relative;
}
#global-footer a {
	transition: 250ms;
}
#global-footer a:not(:hover) {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-decoration-color: #FF840D;
}
#global-footer a:hover {
	text-decoration-thickness: 0.25em;
	text-decoration-color: #FF840D;
}

/* universal end */

main > svg {
	display: none;
}

main h1 {
	margin: 1em 0;
	font-family: jubilat;
	font-size: 300%;
	font-weight: 700;
	font-style: normal;
	-webkit-hyphens: none;
	hyphens: none;
}

@media (max-width: 45rem) {
	main h1 {
		margin-top: 0;
	}
}

@media (max-width: 40rem) {
	main h1 {
		font-size: 200%;
	}
}

header[role="banner"] {
	border-bottom: 2px solid #161616;
}

main header nav.tab-bar {
	display: flex;
	justify-content: space-between;
	border: 2px solid transparent;
	border-top-width: 0;
	border-radius: 0 0 0.42em 0.42em;
	background: #161616;
	font-size: 1.1em;
	margin-top: -2px;
	font-family: jubilat;
	font-weight: bold;
}
@media (max-width: 45rem) {
	main header nav.tab-bar {
		margin: 2em 0;
		font-size: 0.75em;
	}
}
@media (max-width: 60rem) {
	main header nav.tab-bar {
		font-size: 0.875em;
	}
}
@media (max-width: 75rem) {
	main header nav.tab-bar {
		font-size: 1em;
	}
}

main header nav.tab-bar > p {
	display: none;
}

main header nav.tab-bar ul {
	display: flex;
}

main header nav.tab-bar a {
	display: block;
	position: relative;
	padding: 0.75em 1em;
	border-radius: 0 0 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;
	transition: 250ms;
}

main header nav.tab-bar a svg {
	display: inline;
	height: 1.5em;
	width: 1.5em;
	margin-right: 0.25em;
	vertical-align: -0.25em;
	fill: none;
	stroke: #FFF;
	stroke-width: 1.75;
	transition: 250ms;
}

main header nav.tab-bar .current {
	background-color: #FFF;
	border-radius: 0 0 0.25em 0.25em;
}
main header nav.tab-bar .current::before {
	content: '';
	position: absolute;
	height: 2px;
	top: -1px;
	left: -6px;
	right: -6px;
	background: #FFF;
}

main header nav.tab-bar .current a {
	color: #000;	
}
main header nav.tab-bar .current svg {
	stroke: #000;	
}
main header nav.tab-bar .current a::before,
main header nav.tab-bar .current a::after {
	content: '';
	position: absolute;
	top: 0;
	left: 100%;
	background-image: url(/assets/img/icon_curve-tr.svg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 0;
	width: 0.5em;
	height: 0.5em;
}
main header nav.tab-bar .current a::before {
	left: -0.5em;
	background-image: url(/assets/img/icon_curve-tl.svg);
	background-position: 0 0;
}

main header nav.tab-bar a:hover {
	 color: #FBB03B;
}
main header nav.tab-bar a:hover svg {
	stroke: #FBB03B;
}

.tab-bar input[class*="toggle"] {
	height: 0;
	position: absolute;
	visibility: hidden;
	width: 0;
	display: inline;
}
.tab-bar label[class*="toggle"] {
	margin: 0;
}
label.tab-bar-toggle-label {
	display: none;
}
.tab-bar-toggle-label {
	border-radius: 0.25rem;
	color: #fff;
	cursor: pointer;
	display: none;
	font-family: jubilat, serif;
	font-size: 0.875rem;
	font-weight: 600;
	line-height: 1.5rem;
	padding: 0.75rem 1rem;
	text-transform: uppercase;
	vertical-align: bottom;
}

/* dark/light toggle */

.tab-bar > div {
	padding-right: 0.5em;
	font-family: freight-sans-pro;
	font-size: 0.85em;
	font-weight: 900;
	text-transform: uppercase;
	color: #FFF;
	align-self: center;
}
.tab-bar > div b {
	background-color: #999;
	border: 2px solid #fff;
	border-radius: 0.625rem;
	box-shadow: 0 0 0.25rem inset rgba(0,0,0,0.25);
	box-sizing: content-box;
	cursor: pointer;
	display: inline-block;
	height: 1rem;
	margin-bottom: 0.25rem;
	margin-right: 0.25rem;
	position: relative;
	transition: background-color 0.25s;
	vertical-align: middle;
	width: 2em;
}
.tab-bar > div b::after {
	background-color: #fff;
	border-radius: 50%;
	content: "";
	display: inline-block;
	height: 1rem;
	left: 0%;
	position: absolute;
	transition: all 0.25s;
	width: 1em;
}
.tab-bar > div input:checked + label b {
	background: #FBB03B;
}
.tab-bar > div input:checked + label b::after {
	left: 50%;
}

@media (max-width: 45rem) {
	header[role="banner"] {
		border-bottom: 2px solid transparent;
	}
	main header nav.tab-bar > p {
		display: block;
		text-transform: uppercase;
		color: #FFF;
		padding: 1em 1em 0.5em;
		margin: 0;
	}
	main header nav.tab-bar {
		border: 2px solid #FFF;
		border-radius: 0.25em;
		font-size: 1em;
		display: block;
	}
	main header nav.tab-bar ul {
		display: block;
	}
	main header nav.tab-bar li.current {
		border-radius: 0;
	}
	main header nav.tab-bar .current a::before,
	main header nav.tab-bar .current a::after {
		display: none;
	}
	label.tab-bar-toggle-label {
		display: block;
		margin: 0;
	}
	#tab-bar-toggle ~ * {
		max-height: 0;
		overflow: hidden;
		transition: 0.25s all;
	}
	#tab-bar-toggle:checked ~ * {
		display: block;
		max-height: 24rem;
	}
	#tab-bar-toggle:checked ~  div {
		padding: 1em;
	}
}

/* tab bar end */

/* dark mode! */

body.news.basic.dark-mode main,
body.news.basic nav.tab-bar {
	background: #1D1029;

}

body.news.spotlights.dark-mode main,
body.news.spotlights nav.tab-bar {
	background: #040B1F;
}

body.news.resources.dark-mode main,
body.news.resources nav.tab-bar {
	background: #290800;
}

body.news.articles.dark-mode main,
body.news.articles nav.tab-bar {
	background: #211B0B;
}

body.news.dark-mode article a[href] {
	color: #FBB03B;
}

body.news.dark-mode .paginator a[href] {
	color: #000;
	background: #FBB03B;
	text-decoration: none;
}

body.news.dark-mode article aside.meta-info .share-flair a svg {
	fill: #FBB03B;
}
body.news.dark-mode article aside.meta-info .share-flair a:hover svg {
	fill: #FFF;
}

body.dark-mode aside.more-news ol li,
body.dark-mode aside.more-news ol li a strong {
	background: #000;
}

body.dark-mode aside.more-news ol li a:hover {
	color: #FBB03B;
}

body.dark-mode.news main {
	color: #FFF;
	background: #161616;
	padding-bottom: 4em;
}
